@font-face {
  font-family: 'pingo';
  src: url('../fonts/pingo.eot?65346204');
  src: url('../fonts/pingo.eot?65346204#iefix') format('embedded-opentype'),
       url('../fonts/pingo.woff2?65346204') format('woff2'),
       url('../fonts/pingo.woff?65346204') format('woff'),
       url('../fonts/pingo.ttf?65346204') format('truetype'),
       url('../fonts/pingo.svg?65346204#pingo') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'pingo';
    src: url('../font/pingo.svg?65346204#pingo') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "pingo";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-perro:before { content: '\e821'; } /* '' */
.icon-021-hiking:before { content: '\f111'; } /* '' */
.icon-026-camping:before { content: '\f116'; } /* '' */
.icon-029-firewood:before { content: '\f119'; } /* '' */
